Subject: [Megaco] Multiple instance of descriptors in a command ...

From: Prasad Nayak <[email-masked]>
Date: Thu, 30 Aug 2001 16:24:23 +0530

Hi,
   In RFC 3015 (section7.2.5 and 7.2.6), the Audit value and audit
capability command can have multiple instances of a descriptor (same
descriptors can be repeated) and it is treated as alternate values. But
other commands dont say this. 
 My question is whether all commands can have multiple instances of
descriptor or should have only one intances of descriptor in a command ?? 

Pls can anyone clarify abt this dought.

Thanks, 
Prasad

NetBrahma Technologies
Internext Networking Software
Email : [email-masked]
URL : www.netbrahma.com
Tel : +91 80 5521451

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco